<VirtualHost *:80>
  ServerName www.passbolt.thedigitalbox.com
  ServerAlias passbolt.thedigitalbox.com
    RewriteEngine on

    RewriteCond %{SERVER_NAME} =passbolt.thedigitalbox.com
    RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]

</VirtualHost>
<IfModule mod_ssl.c>
    <VirtualHost *:443>
        ServerName www.passbolt.thedigitalbox.com
        ServerAlias passbolt.thedigitalbox.com
        SSLCertificateFile /etc/letsencrypt/live/passbolt.thedigitalbox.com/fullchain.pem
        SSLCertificateKeyFile /etc/letsencrypt/live/passbolt.thedigitalbox.com/privkey.pem
        ProxyPreserveHost On
        ProxyRequests Off
        ProxyPass / http://172.17.0.1:81/
        ProxyPassReverse / http://172.17.0.1:81/
    </VirtualHost>
</IfModule>
